{
  "name": "Akstursíþróttafélag Hafnarfjarðar",
  "description": "Drift Track in Iceland",
  "tags": [
    "circuit",
    "drift",
    "Iceland"
  ],
  "pitboxes": "30",
  "run": "anti-clockwise",
  "author": "pclipse",
  "version": "0.1",
  "year": 2025,
  "country": "Iceland",
  "url": null,
  "city": "Hafnarfjörður",
  "geotags": [
    "64° 01′ 14″ N",
    "21° 58′ 20″ W"
  ],
  "length": null,
  "width": null
}